Board index » FlyTampa » General Discussion

Post
 martin[flytampa] (Wed May 31, 2017 8:13 am)

Site Admin | Posts: 5069 | Location: Tampa/FL
Goldentarget wrote:I canot seem to get this to work. The configurator doesn't load.

Doing a fresh install I installed the:
FlyTampa_Amsterdam_FSX_P3D_HITEX.exe into P3D V4
FlyTampa_Amsterdam_FSX_P3D_Update_11.exe into P3D V4
FlyTampa_Configurator_Libraries_FSX_P3D.exe into P3D V4

any help?


Neither of those is the actual Amsterdam main Installer. HITEX is an optional Set of Textures and Update11 is to be applied to version 1.0.

What you need to install is: FlyTampa_Amsterdam_FSX_P3D_11.exe

If you don't have that, email support with your name requesting a new download.
Post
 martin[flytampa] (Wed May 31, 2017 8:19 am)

Site Admin | Posts: 5069 | Location: Tampa/FL
doublebubble wrote:Excuse me for sounding a little confused but I want to get this right, so I install my FlyTampa airports V3 compatible into V4 first and then unzip the updated installer for the relevent FlyTampa airport and run the exe?

Cheers Rod.


You install the most current version (Installer EXE). Versions are listed here and you can compare those numbers to the Installer filename you have. For example:

FlyTampa_Amsterdam_FSX_P3D_11.exe = V1.1
FlyTampa_Dubai_Rebooted_FSX_P3D_24.exe = V2.4

Those installers are for FSX and P3D. For P3Dv4 you need will need to select the main/root Prepar3D V4 folder during installation. Once that is done, you download the ZIP(s) from this thread and extract them so that they replace/overwrite the existing files in Prepar3D V4/FyTampa/Airport/... and follow the instructions on the first post of this thread.
Post
 Goldentarget (Wed May 31, 2017 9:49 am)

Posts: 2
martin[flytampa] wrote:
Goldentarget wrote:I canot seem to get this to work. The configurator doesn't load.

Doing a fresh install I installed the:
FlyTampa_Amsterdam_FSX_P3D_HITEX.exe into P3D V4
FlyTampa_Amsterdam_FSX_P3D_Update_11.exe into P3D V4
FlyTampa_Configurator_Libraries_FSX_P3D.exe into P3D V4

any help?


Neither of those is the actual Amsterdam main Installer. HITEX is an optional Set of Textures and Update11 is to be applied to version 1.0.

What you need to install is: FlyTampa_Amsterdam_FSX_P3D_11.exe

If you don't have that, email support with your name requesting a new download.


Thank you, I have FlyTampa_Amsterdam_FSX_P3D_10.exe saved so have emailed support for a new download link:)
Post
 dsb (Wed May 31, 2017 11:09 am)

Posts: 71
Great news, thanks for the fast update!

Can you see a major performance increase? Or do we need 64bit native addons, so that they profit from the recoded engine?
Post
 Wimma (Wed May 31, 2017 11:38 am)

Posts: 11
Just letting you know. LOWW Vienna crashes the sim at night time. At least it does for me. Tried several things to make sure the scenery causes the issue. i´m now sure it is. I think its when the Airport lights are going to turn on. would be amazing if someone could try it as well and see its a spreaded bug or if its just on my end.

Kind regards, Michael.
Last edited by Wimma on Wed May 31, 2017 12:15 pm, edited 1 time in total.
Post
 martin[flytampa] (Wed May 31, 2017 11:53 am)

Site Admin | Posts: 5069 | Location: Tampa/FL
dsb wrote:Great news, thanks for the fast update!

Can you see a major performance increase? Or do we need 64bit native addons, so that they profit from the recoded engine?


Scenery Addons like ours (that are composed of BGL and Texture files) will never be 64bit because they aren't 32bit now and were never 8 or 16bit. They have always been just "data" files that the Sim Engine loads and renders. Only Addons that run their own code (in form of EXE and DLL files, usually Aircraft) may need to be recompiled from 32 to 64bit code by the Dev, depending on how they work and interface with the Sim.

The update/patch files we are releasing here have little to do with 64bit, they would also be needed if V4 was 32bit still.
Post
 nyrang3rs (Wed May 31, 2017 12:21 pm)

Posts: 3
Wondering about the library installer and autogen editor in p3dv4. Do I run the library installer pointing to the p3dv4 directory?
Post
 martin[flytampa] (Wed May 31, 2017 12:27 pm)

Site Admin | Posts: 5069 | Location: Tampa/FL
nyrang3rs wrote:Wondering about the library installer and autogen editor in p3dv4. Do I run the library installer pointing to the p3dv4 directory?


When you install an airport using the latest installer, it will download the libraries during installation. Autogen stuff we haven't looked into yet.
Post
 Wimma (Wed May 31, 2017 12:30 pm)

Posts: 11
Wimma wrote:Just letting you know. LOWW Vienna crashes the sim at night time. At least it does for me. Tried several things to make sure the scenery causes the issue. i´m now sure it is. I think its when the Airport lights are going to turn on. would be amazing if someone could try it as well and see its a spreaded bug or if its just on my end.

Kind regards, Michael.



I also tried several re installs now. Does not work either.
Post
 VetteHead (Wed May 31, 2017 12:41 pm)

Posts: 25 | Location: Atlanta
I have P3D V4 installed now, so according to what I read here I use the same installers I have and direct the installer to the V4 folder? THEN patch?

I have KTPA, when will it be patched?
I also have OMDB, TNCM, LOWW. So these can be installed today, with the patch?

I also have Grenadines, will it get a patch too?

But mostly I need to know how to install as I'm not as good as some guys at doing this.
Thanks.
Post
 martin[flytampa] (Wed May 31, 2017 12:57 pm)

Site Admin | Posts: 5069 | Location: Tampa/FL
VetteHead wrote:I have P3D V4 installed now, so according to what I read here I use the same installers I have and direct the installer to the V4 folder? THEN patch?

I have KTPA, when will it be patched?
I also have OMDB, TNCM, LOWW. So these can be installed today, with the patch?

I also have Grenadines, will it get a patch too?

But mostly I need to know how to install as I'm not as good as some guys at doing this.
Thanks.


Correct, you use the Installers you have and point them to the V4 folder. If you bought/downloaded them a while ago, make sure they are still the latest Installer/versions by comparing numbers in Installer filename to this list http://www.flytampa.org/order.html

Once installed, download the appropriate Patch ZIP and follow the instructions on how to apply it.

KTPA patch will be uploaded within an hour I think.

Grenadines I haven't looked at yet

Its also worth mentioning that these Patch ZIPs may get updated themselves as issues get reported and fixed. The Toronto ZIP already got updated once, so its worth having a second look at this thread after a few day to see if something got updated again.
Post
 martin[flytampa] (Wed May 31, 2017 2:06 pm)

Site Admin | Posts: 5069 | Location: Tampa/FL
Download the Vienna Patch again and re-apply. Let me know if that fixes night crashing.
Post
 Wimma (Wed May 31, 2017 2:28 pm)

Posts: 11
martin[flytampa] wrote:Download the Vienna Patch again and re-apply. Let me know if that fixes night crashing.


Hello there. Thanks for the quick update. But unfortunatelly it still crashes.

Greetings, Michael :)
Post
 AndyM (Wed May 31, 2017 2:47 pm)

Posts: 6
martin[flytampa] wrote:KTPA patch will be uploaded within an hour I think.


Thank you.